body{
    background: #fff;
    display: flex;
    flex-direction: column;
}
canvas { 
    display: block; 
    background: #fff; 
    width: 100%; 
    cursor: crosshair; 
}
.controls {
    display: flex; 
    gap: 12px; 
    align-items: center; 
    flex-wrap: wrap; 
    margin-bottom: 10px; 
    font-family: monospace;
    width: 100%;
    justify-content: center;
}

#textInput, button{
    font-family:monospace;
}
.controls label { 
    font-size: 13px; 
    color: #000; 
}
.controls span { 
    font-size: 13px; 
    font-weight: 500; 
    min-width: 28px; 
    color: #000; 
}
#textInput { 
    font-size: 13px; 
    padding: 3px 8px; 
    width: 80%; 
    background: #fff; 
    color: #000; 
}